program dxgEdit;

{%ToDo 'dxgEdit.todo'}

uses
  Forms,
  Unit1 in 'Unit1.pas' {Main},
  WindowsUtils in '.\UtilsUnits\WindowsUtils.pas',
  GraphicUtils in '.\UtilsUnits\GraphicUtils.pas',
  DelphiXUtils in '.\UtilsUnits\DelphiXUtils.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMain, Main);
  Application.Run;
end.
